<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/ejercicio webcomponets/css/style.css">
    <title>Ejercicio peticion</title>
</head>

<body>
    <div id="wrap">
        <header> view : SamplePage</header>
        <form id="form">
            <label for="Filter">Filter por Id:</label>
            <input type="text">
            <button is="mi-boton-extendido2"> Filtrar </button>
            <button is="mi-boton-extendido"> Borrar </button>
        </form>

        <div id="table">
            <p>Last Month New Customers</p>
            <table>
                <thead>
                    <tr>
                        <th>Id</th>
                        <th>Nombre</th>
                        <th>Apellido</th>
                        <th>Salario</th>
                        <th>Edad</th>
                    </tr>

                </thead>
                <tbody id="agregar">

                </tbody>
            </table>
        </div>
        <footer>
            <button>Ok</button>
            <button> Cancelar </button>
        </footer>

    </div>

</body>
<script type="text/javascript" src="./js/peticion.js"></script>

</html>